Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1427

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1427
Last Modified 05 Sep 2008 04:30:34
Published 11 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1427

Summary

The print_html_to_file function in edit.cgi for Easy Homepage Creator 1.0 does not check user credentials, which allows remote attackers to modify home pages of other users.

Vulnerable Systems

Application

  • Easy Scripts Archive Advanced Easy Homepage Creator 1.0

  • Easy Scripts Archive Easy Homepage Creator 1.0


References

BUGTRAQ - 20020727 Easy Homepage Creator Vulnerability

BID - 5340

XF - easy-homepage-gain-access(9696)


Last Updated: 27 May 2016 10:37:20